AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
MailboxCountResponse Class
MailboxCountResponse Properties
Mailbox Property
NewMessages Property
OldMessages Property

| MailboxCountResponse OldMessages Property

Returns the number of old messages in the mailbox.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int OldMessages { get; set; }

    Public Property OldMessages As Integer
    	Get
    	Set

    public:
    property int OldMessages {
    	int get ();
    	void set (int value);
    }

    member OldMessages : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

MailboxCountResponse Class
AsterNET.Manager.Response Namespace